@charset"EUC-JP";
/* note

2011.11.1 murayama
Firefoxのリンクフォーカス時の点線を消す。
a:focus {
   outline:none;
}


*/
/*----------------------------------------------------------------
	
	Textdecorations CSS(top,genre,header,left,footer他、既存GUIのフォント設定用)
	
	1.linkcolor
	
		1-1.header & rakutenNavi linkcolor
	
	2.font-size
	

----------------------------------------------------------------*/

/* 1.linkcolor
========================================== */
a:focus {
	outline:none;
}
a{
	color: #0055CC;
	text-decoration: none;
}
a:link{
	color: #0055CC;
	text-decoration: none;
}
a:visited{
	color: #8fa8cc;
	text-decoration: none;
}
a:hover{
	color: #df9a14;
	text-decoration: underline;
}
a:active{
	color: #CC5500;
	text-decoration: underline;
}

/* 1-1.header & rakutenNavi linkcolor
========================================== */
#header a,
#rakutenNavi a{
	color: #0000FF;
	text-decoration: underline;
}
#header a:link,
#rakutenNavi a:link{
	color: #0000FF;
	text-decoration: underline;
}
#header a:visited,
#rakutenNavi a:visited{
	color: #800080;
	text-decoration: underline;
}
#header a:hover,
#rakutenNavi a:hover{
	color: #0000FF;
	text-decoration: underline;
}
#header a:active,
#rakutenNavi a:active{
	color: #FF0000;
	text-decoration: underline;
}

/* 2.font-size
========================================== */
/* Inner Reset
#contents th p, #contents th li, #contents th dt, #contents th dd,
#contents td p, #contents td li, #contents td dt, #contents td dd,
#contents li p, #contents li li, #contents li dt, #contents li dd,
#contents dt p, #contents dt li, #contents dt dt, #contents dt dd,
#contents dd p, #contents dd li, #contents dd dt, #contents dd dd {
	font-size: 100%;
}

#contents strong {
	font-weight: bold;
}

#contents em {
	font-style: italic;
}
#contents a {
	text-decoration:;
}
#contents a:hover {
	text-decoration:;
}
#contents p,#contents td {
	font-size: 12px;
	line-height: 1.5;
}

#contents li, #contents dt, #contents dd {
	font-size: 12px;
	line-height: 1.335;
}
*/
#left strong {
	font-weight: bold;
}
#left p, #left strong, #left li, #left dt, #left dd {
	font-size: 10px;
	line-height: 1.5;
}
/*for IE6*/
*html #left li, *html #left dt, *html #left dd{
	font-size: 11px;
	line-height: 1.335;
}
/*for IE7*/
*:first-child+html #left li, *:first-child+html #left dt, *:first-child+html #left dd{
	font-size: 11px;
	line-height: 1.335;
}
h1#siteTitle{
	font-size: 10px;
	line-height: 1.335;
}
#header{
	font-size: 11px;
	line-height: 1.335;
}
#globalNavi li a{
	font-size: 12px;
	line-height: 1.335;
	font-weight:bold;
	color:#4c4c4c;
}
#globalNavi ul li ul.sub li a{
	font-size: 10px;
	line-height: 1.335;
	font-weight:normal;
}
#globalNavi ul li ul.sub li a:hover{
	color: #cc6600;
	text-decoration: underline;
}
#memberNavi{
	font-size: 10px;
}
#memberNavi div.keyword p{
	font-size: 10px;
	line-height: 1.335;
}
#left dd{
	font-size: 10px;
	line-height: 1.2;
}
.genre div.copyright{
	font-size: 10px;
	line-height: 1.335;
}
/*#globalNavi li a{
	font-size: 92.4%;
	line-height: 1.335;
	font-weight:bold;
	color:#4c4c4c;
}
#memberNavi{
	font-size: 85%;
}*/